<?php

namespace Litepci\Probation;

use DB;
use Illuminate\Database\Seeder;

class ProbationTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('probations')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'probation.probation.view',
                'name'      => 'View Probation',
            ],
            [
                'slug'      => 'probation.probation.create',
                'name'      => 'Create Probation',
            ],
            [
                'slug'      => 'probation.probation.edit',
                'name'      => 'Update Probation',
            ],
            [
                'slug'      => 'probation.probation.delete',
                'name'      => 'Delete Probation',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/probation/probation',
                'name'        => 'Probation',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/probation/probation',
                'name'        => 'Probation',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'probation',
                'name'        => 'Probation',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Probation',
                'module'    => 'Probation',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'probation.probation.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
