<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for probation in probation package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  probation module in probation package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Probation',
    'names'         => 'Probations',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Probations',
        'sub'   => 'Probations',
        'list'  => 'List of probations',
        'edit'  => 'Edit probation',
        'create'    => 'Create new probation'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'supervisor_id'              => 'Please enter supervisor id',
        'ph_id'                      => 'Please enter ph id',
        'first_review_real_date'        => 'Please select first review real date',
        'first_review_date'          => 'Please select first review date',
        'first_review_status'        => 'Please enter first review status',
        'part_one_a'                 => 'Please enter part one a',
        'part_one_b'                 => 'Please enter part one b',
        'part_one_c'                 => 'Please enter part one c',
        'part_one_d'                 => 'Please enter part one d',
        'second_review_real_date'        => 'Please select second review real date',
        'second_review_date'         => 'Please select second review date',
        'second_review_status'        => 'Please enter second review status',
        'part_two_a'                 => 'Please enter part two a',
        'part_two_b'                 => 'Please enter part two b',
        'part_two_c'                 => 'Please enter part two c',
        'part_two_d'                 => 'Please enter part two d',
        'third_review_real_date'        => 'Please select third review real date',
        'third_review_date'          => 'Please select third review date',
        'third_review_status'        => 'Please enter third review status',
        'part_three_a'               => 'Please enter part three a',
        'part_three_b'               => 'Please enter part three b',
        'part_three_c'               => 'Please enter part three c',
        'part_three_d'               => 'Please enter part three d',
        'quality_check_user'         => 'Please enter quality check user',
        'quality_check_head'         => 'Please enter quality check head',
        'objectives_met'             => 'Please enter objectives met',
        'prob_completed'             => 'Please enter prob completed',
        'performance_summary'        => 'Please enter performance summary',
        'comments'                   => 'Please enter comments',
        'prob_completion_date'        => 'Please enter prob completion date',
        'prob_period'                => 'Please enter prob period',
        'extend_period'              => 'Please enter extend period',
        'employment_status'          => 'Please enter employment status',
        'new_designation'            => 'Please enter new designation',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'supervisor_id'              => 'Supervisor id',
        'ph_id'                      => 'Ph id',
        'first_review_real_date'        => 'First review real date',
        'first_review_date'          => 'First review date',
        'first_review_status'        => 'First review status',
        'part_one_a'                 => 'Part one a',
        'part_one_b'                 => 'Part one b',
        'part_one_c'                 => 'Part one c',
        'part_one_d'                 => 'Part one d',
        'second_review_real_date'        => 'Second review real date',
        'second_review_date'         => 'Second review date',
        'second_review_status'        => 'Second review status',
        'part_two_a'                 => 'Part two a',
        'part_two_b'                 => 'Part two b',
        'part_two_c'                 => 'Part two c',
        'part_two_d'                 => 'Part two d',
        'third_review_real_date'        => 'Third review real date',
        'third_review_date'          => 'Third review date',
        'third_review_status'        => 'Third review status',
        'part_three_a'               => 'Part three a',
        'part_three_b'               => 'Part three b',
        'part_three_c'               => 'Part three c',
        'part_three_d'               => 'Part three d',
        'quality_check_user'         => 'Quality check user',
        'quality_check_head'         => 'Quality check head',
        'objectives_met'             => 'Objectives met',
        'prob_completed'             => 'Prob completed',
        'performance_summary'        => 'Performance summary',
        'comments'                   => 'Comments',
        'prob_completion_date'        => 'Prob completion date',
        'prob_period'                => 'Prob period',
        'extend_period'              => 'Extend period',
        'employment_status'          => 'Employment status',
        'new_designation'            => 'New designation',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'supervisor_id'              => ['name' => 'Supervisor id', 'data-column' => 1, 'checked'],
        'ph_id'                      => ['name' => 'Ph id', 'data-column' => 2, 'checked'],
        'first_review_real_date'        => ['name' => 'First review real date', 'data-column' => 3, 'checked'],
        'first_review_date'          => ['name' => 'First review date', 'data-column' => 4, 'checked'],
        'first_review_status'        => ['name' => 'First review status', 'data-column' => 5, 'checked'],
        'part_one_a'                 => ['name' => 'Part one a', 'data-column' => 6, 'checked'],
        'part_one_b'                 => ['name' => 'Part one b', 'data-column' => 7, 'checked'],
        'part_one_c'                 => ['name' => 'Part one c', 'data-column' => 8, 'checked'],
        'part_one_d'                 => ['name' => 'Part one d', 'data-column' => 9, 'checked'],
        'second_review_real_date'        => ['name' => 'Second review real date', 'data-column' => 10, 'checked'],
        'second_review_date'         => ['name' => 'Second review date', 'data-column' => 11, 'checked'],
        'second_review_status'        => ['name' => 'Second review status', 'data-column' => 12, 'checked'],
        'part_two_a'                 => ['name' => 'Part two a', 'data-column' => 13, 'checked'],
        'part_two_b'                 => ['name' => 'Part two b', 'data-column' => 14, 'checked'],
        'part_two_c'                 => ['name' => 'Part two c', 'data-column' => 15, 'checked'],
        'part_two_d'                 => ['name' => 'Part two d', 'data-column' => 16, 'checked'],
        'third_review_real_date'        => ['name' => 'Third review real date', 'data-column' => 17, 'checked'],
        'third_review_date'          => ['name' => 'Third review date', 'data-column' => 18, 'checked'],
        'third_review_status'        => ['name' => 'Third review status', 'data-column' => 19, 'checked'],
        'part_three_a'               => ['name' => 'Part three a', 'data-column' => 20, 'checked'],
        'part_three_b'               => ['name' => 'Part three b', 'data-column' => 21, 'checked'],
        'part_three_c'               => ['name' => 'Part three c', 'data-column' => 22, 'checked'],
        'part_three_d'               => ['name' => 'Part three d', 'data-column' => 23, 'checked'],
        'quality_check_user'         => ['name' => 'Quality check user', 'data-column' => 24, 'checked'],
        'quality_check_head'         => ['name' => 'Quality check head', 'data-column' => 25, 'checked'],
        'objectives_met'             => ['name' => 'Objectives met', 'data-column' => 26, 'checked'],
        'prob_completed'             => ['name' => 'Prob completed', 'data-column' => 27, 'checked'],
        'performance_summary'        => ['name' => 'Performance summary', 'data-column' => 28, 'checked'],
        'comments'                   => ['name' => 'Comments', 'data-column' => 29, 'checked'],
        'prob_completion_date'        => ['name' => 'Prob completion date', 'data-column' => 30, 'checked'],
        'prob_period'                => ['name' => 'Prob period', 'data-column' => 31, 'checked'],
        'extend_period'              => ['name' => 'Extend period', 'data-column' => 32, 'checked'],
        'employment_status'          => ['name' => 'Employment status', 'data-column' => 33, 'checked'],
        'new_designation'            => ['name' => 'New designation', 'data-column' => 34, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Probations',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
