            @include('probation::probation.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('probation::probation.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($probation->defaultImage('images' , 'xl'))!!}" alt="{{$probation->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('probation::probation.label.id') !!}
                </label><br />
                    {!! $probation['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('probation::probation.label.user_id') !!}
                </label><br />
                    {!! $probation['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="supervisor_id">
                    {!! trans('probation::probation.label.supervisor_id') !!}
                </label><br />
                    {!! $probation['supervisor_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ph_id">
                    {!! trans('probation::probation.label.ph_id') !!}
                </label><br />
                    {!! $probation['ph_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="first_review_real_date">
                    {!! trans('probation::probation.label.first_review_real_date') !!}
                </label><br />
                    {!! $probation['first_review_real_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="first_review_date">
                    {!! trans('probation::probation.label.first_review_date') !!}
                </label><br />
                    {!! $probation['first_review_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="first_review_status">
                    {!! trans('probation::probation.label.first_review_status') !!}
                </label><br />
                    {!! $probation['first_review_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_one_a">
                    {!! trans('probation::probation.label.part_one_a') !!}
                </label><br />
                    {!! $probation['part_one_a'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_one_b">
                    {!! trans('probation::probation.label.part_one_b') !!}
                </label><br />
                    {!! $probation['part_one_b'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_one_c">
                    {!! trans('probation::probation.label.part_one_c') !!}
                </label><br />
                    {!! $probation['part_one_c'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_one_d">
                    {!! trans('probation::probation.label.part_one_d') !!}
                </label><br />
                    {!! $probation['part_one_d'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="second_review_real_date">
                    {!! trans('probation::probation.label.second_review_real_date') !!}
                </label><br />
                    {!! $probation['second_review_real_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="second_review_date">
                    {!! trans('probation::probation.label.second_review_date') !!}
                </label><br />
                    {!! $probation['second_review_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="second_review_status">
                    {!! trans('probation::probation.label.second_review_status') !!}
                </label><br />
                    {!! $probation['second_review_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_two_a">
                    {!! trans('probation::probation.label.part_two_a') !!}
                </label><br />
                    {!! $probation['part_two_a'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_two_b">
                    {!! trans('probation::probation.label.part_two_b') !!}
                </label><br />
                    {!! $probation['part_two_b'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_two_c">
                    {!! trans('probation::probation.label.part_two_c') !!}
                </label><br />
                    {!! $probation['part_two_c'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_two_d">
                    {!! trans('probation::probation.label.part_two_d') !!}
                </label><br />
                    {!! $probation['part_two_d'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="third_review_real_date">
                    {!! trans('probation::probation.label.third_review_real_date') !!}
                </label><br />
                    {!! $probation['third_review_real_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="third_review_date">
                    {!! trans('probation::probation.label.third_review_date') !!}
                </label><br />
                    {!! $probation['third_review_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="third_review_status">
                    {!! trans('probation::probation.label.third_review_status') !!}
                </label><br />
                    {!! $probation['third_review_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_three_a">
                    {!! trans('probation::probation.label.part_three_a') !!}
                </label><br />
                    {!! $probation['part_three_a'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_three_b">
                    {!! trans('probation::probation.label.part_three_b') !!}
                </label><br />
                    {!! $probation['part_three_b'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_three_c">
                    {!! trans('probation::probation.label.part_three_c') !!}
                </label><br />
                    {!! $probation['part_three_c'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="part_three_d">
                    {!! trans('probation::probation.label.part_three_d') !!}
                </label><br />
                    {!! $probation['part_three_d'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="quality_check_user">
                    {!! trans('probation::probation.label.quality_check_user') !!}
                </label><br />
                    {!! $probation['quality_check_user'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="quality_check_head">
                    {!! trans('probation::probation.label.quality_check_head') !!}
                </label><br />
                    {!! $probation['quality_check_head'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="objectives_met">
                    {!! trans('probation::probation.label.objectives_met') !!}
                </label><br />
                    {!! $probation['objectives_met'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="prob_completed">
                    {!! trans('probation::probation.label.prob_completed') !!}
                </label><br />
                    {!! $probation['prob_completed'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="performance_summary">
                    {!! trans('probation::probation.label.performance_summary') !!}
                </label><br />
                    {!! $probation['performance_summary'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="comments">
                    {!! trans('probation::probation.label.comments') !!}
                </label><br />
                    {!! $probation['comments'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="prob_completion_date">
                    {!! trans('probation::probation.label.prob_completion_date') !!}
                </label><br />
                    {!! $probation['prob_completion_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="prob_period">
                    {!! trans('probation::probation.label.prob_period') !!}
                </label><br />
                    {!! $probation['prob_period'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="extend_period">
                    {!! trans('probation::probation.label.extend_period') !!}
                </label><br />
                    {!! $probation['extend_period'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="employment_status">
                    {!! trans('probation::probation.label.employment_status') !!}
                </label><br />
                    {!! $probation['employment_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="new_designation">
                    {!! trans('probation::probation.label.new_designation') !!}
                </label><br />
                    {!! $probation['new_designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('probation::probation.label.user_type') !!}
                </label><br />
                    {!! $probation['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('probation::probation.label.created_at') !!}
                </label><br />
                    {!! $probation['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('probation::probation.label.updated_at') !!}
                </label><br />
                    {!! $probation['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('probation::probation.label.deleted_at') !!}
                </label><br />
                    {!! $probation['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('supervisor_id')
                       -> label(trans('probation::probation.label.supervisor_id'))
                       -> placeholder(trans('probation::probation.placeholder.supervisor_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('ph_id')
                       -> label(trans('probation::probation.label.ph_id'))
                       -> placeholder(trans('probation::probation.placeholder.ph_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='first_review_real_date' class='control-label'>{!!trans('probation::probation.label.first_review_real_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('first_review_real_date')
                        -> placeholder(trans('probation::probation.placeholder.first_review_real_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='first_review_date' class='control-label'>{!!trans('probation::probation.label.first_review_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('first_review_date')
                        -> placeholder(trans('probation::probation.placeholder.first_review_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('first_review_status')
                       -> label(trans('probation::probation.label.first_review_status'))
                       -> placeholder(trans('probation::probation.placeholder.first_review_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_one_a')
                       -> label(trans('probation::probation.label.part_one_a'))
                       -> placeholder(trans('probation::probation.placeholder.part_one_a'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_one_b')
                       -> label(trans('probation::probation.label.part_one_b'))
                       -> placeholder(trans('probation::probation.placeholder.part_one_b'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_one_c')
                       -> label(trans('probation::probation.label.part_one_c'))
                       -> placeholder(trans('probation::probation.placeholder.part_one_c'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_one_d')
                       -> label(trans('probation::probation.label.part_one_d'))
                       -> placeholder(trans('probation::probation.placeholder.part_one_d'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='second_review_real_date' class='control-label'>{!!trans('probation::probation.label.second_review_real_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('second_review_real_date')
                        -> placeholder(trans('probation::probation.placeholder.second_review_real_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='second_review_date' class='control-label'>{!!trans('probation::probation.label.second_review_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('second_review_date')
                        -> placeholder(trans('probation::probation.placeholder.second_review_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('second_review_status')
                       -> label(trans('probation::probation.label.second_review_status'))
                       -> placeholder(trans('probation::probation.placeholder.second_review_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_two_a')
                       -> label(trans('probation::probation.label.part_two_a'))
                       -> placeholder(trans('probation::probation.placeholder.part_two_a'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_two_b')
                       -> label(trans('probation::probation.label.part_two_b'))
                       -> placeholder(trans('probation::probation.placeholder.part_two_b'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_two_c')
                       -> label(trans('probation::probation.label.part_two_c'))
                       -> placeholder(trans('probation::probation.placeholder.part_two_c'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_two_d')
                       -> label(trans('probation::probation.label.part_two_d'))
                       -> placeholder(trans('probation::probation.placeholder.part_two_d'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='third_review_real_date' class='control-label'>{!!trans('probation::probation.label.third_review_real_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('third_review_real_date')
                        -> placeholder(trans('probation::probation.placeholder.third_review_real_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='third_review_date' class='control-label'>{!!trans('probation::probation.label.third_review_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('third_review_date')
                        -> placeholder(trans('probation::probation.placeholder.third_review_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('third_review_status')
                       -> label(trans('probation::probation.label.third_review_status'))
                       -> placeholder(trans('probation::probation.placeholder.third_review_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_three_a')
                       -> label(trans('probation::probation.label.part_three_a'))
                       -> placeholder(trans('probation::probation.placeholder.part_three_a'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_three_b')
                       -> label(trans('probation::probation.label.part_three_b'))
                       -> placeholder(trans('probation::probation.placeholder.part_three_b'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_three_c')
                       -> label(trans('probation::probation.label.part_three_c'))
                       -> placeholder(trans('probation::probation.placeholder.part_three_c'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('part_three_d')
                       -> label(trans('probation::probation.label.part_three_d'))
                       -> placeholder(trans('probation::probation.placeholder.part_three_d'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('quality_check_user')
                       -> label(trans('probation::probation.label.quality_check_user'))
                       -> placeholder(trans('probation::probation.placeholder.quality_check_user'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('quality_check_head')
                       -> label(trans('probation::probation.label.quality_check_head'))
                       -> placeholder(trans('probation::probation.placeholder.quality_check_head'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('objectives_met')
                       -> label(trans('probation::probation.label.objectives_met'))
                       -> placeholder(trans('probation::probation.placeholder.objectives_met'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('prob_completed')
                       -> label(trans('probation::probation.label.prob_completed'))
                       -> placeholder(trans('probation::probation.placeholder.prob_completed'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('performance_summary')
                       -> label(trans('probation::probation.label.performance_summary'))
                       -> placeholder(trans('probation::probation.placeholder.performance_summary'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('comments')
                       -> label(trans('probation::probation.label.comments'))
                       -> placeholder(trans('probation::probation.placeholder.comments'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('prob_completion_date')
                       -> label(trans('probation::probation.label.prob_completion_date'))
                       -> placeholder(trans('probation::probation.placeholder.prob_completion_date'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('prob_period')
                       -> label(trans('probation::probation.label.prob_period'))
                       -> placeholder(trans('probation::probation.placeholder.prob_period'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('extend_period')
                       -> label(trans('probation::probation.label.extend_period'))
                       -> placeholder(trans('probation::probation.placeholder.extend_period'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('employment_status')
                       -> label(trans('probation::probation.label.employment_status'))
                       -> placeholder(trans('probation::probation.placeholder.employment_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('new_designation')
                       -> label(trans('probation::probation.label.new_designation'))
                       -> placeholder(trans('probation::probation.placeholder.new_designation'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



