Lavalite package that provides probation management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litepci/probation`.

    "litepci/probation": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litepci\Probation\Providers\ProbationServiceProvider::class,

And also add it to alias

    'Probation'  => Litepci\Probation\Facades\Probation::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litepci\\ProbationTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litepci\Probation\Providers\ProbationServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litepci\Probation\Providers\ProbationServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litepci\Probation\Providers\ProbationServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/probation/{modulename}

**User**

    http://path-to-route-folder/user/probation/{modulename}

**Public**

    http://path-to-route-folder/probations


### API endpoints

**List**

    http://path-to-route-folder/api/user/probation/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/probation/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/probation/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/probation/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/probation/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/probation/{modulename}/{slug}
    METHOD: GET