    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#probation" data-toggle="tab">{!! trans('probation::probation.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#probation-probation-edit'  data-load-to='#probation-probation-entry' data-datatable='#probation-probation-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#probation-probation-entry' data-href='{{guard_url('probation/probation')}}/{{$probation->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('probation-probation-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('probation/probation/'. $probation->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="probation">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('probation::probation.name') !!} [{!!$probation->name!!}] </div>
                @include('probation::admin.probation.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>